.title {
  font-size: 32px;
  font-weight: 600;
  margin: 35px 0 13px 8px;
}

.form {
  display: flex;
  flex-direction: column;
  width: 100%;

  .label {
    color: var(--pale-blue);
    font-family: WorkSans;
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 1.5rem;
    @media (min-width: 768px) {
      font-size: 36px;
      margin-left: 8px;
    }

    .input {
      width: calc(100% - 15px);
      height: 2.5rem;
      font-family: WorkSans;
      outline: none;
      color: var(--dark-gray-blue);
      padding-top: 4px;
      font-size: 0.8rem;
      line-height: 1.4em;
      @media (min-width: 768px) {
        font-size: 20px;
      }
    }

    .error {
      color: red;
      font-size: 20px;
      font-weight: normal;
      margin-left: 4px;
    }
  }

  .button {
    width: 40%;
    border: none;
    cursor: pointer;
    text-decoration: none;
    display: inline;
    margin: 30px 0;
    padding: 0;
    background-color: var(--dark-gray-blue);
    font-size: 15px;
    letter-spacing: 1.85px;
    color: var(--light-gray-blue);
    font-family: WorkSans;
    text-transform: uppercase;
    height: 50px;
    padding: 0 17px;
    align-self: center;
    @media (min-width: 768px) {
      width: 20%;
    }
  }
}

.list {
  display: flex;
  flex-direction: column;
}
